Antix driver Nvidia

Boa noite, utilizo o Antix em uma máquina mais antiga e não estou conseguindo instalar o driver da Nvidia NV18(NVIDIA-Linux-x86-96.43.23-pkg1.run
), já fiz o download do instalador .run mas quando executo o mesmo ele pede para para o x server só que não consigo descobrir qual o x server o Antix utiliza para concluir a instalação.

A série 96.43.xx é bastante antiga e só é suportada pelo xorg na versão 1.12 e kernels abaixo da versão 3.x. (se não estiver enganado), recomendo que utilize os drivers livres nouveau ou faça um upgrade na sua placa de vídeo, se for possível.

Além disso, as versões do Mesa mais recentes removeram o suporte às placas mais antigas, logo, talvez seja interessante testar o antix 19 ou 21.

1 curtida

Obrigado, pelo retorno. Infelizmente vou precisar ficar usando só com um monitor.

Como o @bad_at_usernames acima… não tem como usar os drivers proprietarios, você terá que usar o driver que já vem no sistema “nouveau”, e sobre placas antigas que foram removidas ele se refere a GPUs da fabricante “SIS” que já não existe mais(relíquias da computação). Essa sua GPU é uma relíquia para a computação, pode ser que vc ache um comprador que page um valor nessa GPU, como por exemplo colecionadores, essa GPU tem mais tempo de vida que muitas pessoas adultas.